Bug 140370 - Main menu changes for 6.5 (Run, Debug, Profile)
Main menu changes for 6.5 (Run, Debug, Profile)
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Milos Kleint
issues@projects
: PLAN, UI, USABILITY
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-16 17:41 UTC by Antonin Nebuzelsky
Modified: 2008-10-16 15:51 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2008-07-16 17:41:56 UTC
UI Spec:

http://wiki.netbeans.org/MainMenuFor65
Comment 1 Marian Mirilovic 2008-07-17 12:20:12 UTC
Increasing to P2/Def ... just to be sure it's fixed before Beta.
Comment 3 Jesse Glick 2008-07-17 17:29:50 UTC
Looks like you broke commit validation with one of these changes. Ivan Sidorkin says he will fix them. In the future
please update tests before pushing to main. (This would have been caught earlier, without bothering everyone and halting
the production build, if you had pushed to core-main.)
Comment 4 Milos Kleint 2008-07-17 20:51:07 UTC
core-main has a tradition of being bogged down for weeks, my task was to integrate this by friday.
Comment 5 Tomas Danek 2008-10-16 15:51:06 UTC
verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo